---
Name: "classify-stage-list-stop"
Description: "Stop a set of classify stages"
Documentation: |
  This task ends a given set of classifcation stages.  No other tasks should follow it on
  the stage.

  Tasks will be dynamically injected in to the workflow if they have been specified
  by the appropriate control Params prior to this task.

Meta:
  color: "blue"
  icon: "bug"
  title: "RackN Content"
  feature-flags: "sane-exit-codes"
Templates:
  - Name: "classification_stop.sh"
    Meta:
      OS: "linux,darwin"
    Contents: |
      #!/bin/bash
      exit 0
  - Name: "classify-stage-list-stop.ps1"
    Meta:
      OS: "windows"
    Contents: |
      exit 0
  - Name: "classify-stage-list-stop-esxi.sh"
    Meta:
      OS: "esxi"
    Contents: |
      #!/bin/sh
      exit 0
